﻿body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	}


* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
/* reset HTML blocks for new styles */
h1,h2,h3,h4,h5,h6,p,blockquote {
	padding:0px;
	margin:0px;
	}

blockquote {
	margin-left:25px;
	}
	
/* PARAGRAPH */	
p {
	padding-top:6px;
	padding-bottom:4px;
	}	

/* HEADINGS */
h1{padding-top:16px;padding-bottom:8px;}
h2{padding-top:16px;padding-bottom:8px;}
h3{padding-top:14px;padding-bottom:8px;}
h4{padding-top:10px;padding-bottom:6px;}
h5{padding-top:8px;padding-bottom:4px;}
h6{padding-top:7px;padding-bottom:4px;}

/* LISTS */
ol,ul,li {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	}

ul,ol,dl {
	padding-top:8px;
	padding-bottom:12px;
	}

dl {
	padding-left:15px;
	}
li,dd,dt {
	padding-bottom:2px;
	}



img {
	height: auto;
	max-width: 100%;
	border: 0 none;
}

hr { height:1px; overflow:hidden; border-top:1px solid #666; color:#fff;background:transparent; border-bottom:0px;border-left:0px;border-right:0px;}

/* Unity Gallery */
.dcwPhotoGallery h4 { font-size:110%; text-align:center; }
.dcwPhotoGallery .gallery td img { width:120px; height:auto; }
.dcwPhotoGallery .gallery td  { text-align:center; }

/* test float single gallery content */
/*
.uPhotoGalleryItem {
	float:left;
	padding:10px 10px 10px 10px;
	}
.uPhotoGalleryItem img {
	max-width:300px;
	height:auto;
	}
*/
/* pad the view contacts  */
.uContact {padding-top:20px; padding-bottom:20px; }

/* Add some extra padding to unity.css table/cells */
.uLayoutTable  {
    margin-bottom: 30px;
}
.uLayoutTable td {
    padding: 10px 14px 10px 14px !important;
}
.uLayoutTable .uRow0 {
    background-color: #fcfcfc;
}
.uLayoutTable .uRow1 {
    background-color: #dde6d6;
}
/* add more bottom padding to maps */
.mapContainer {
	padding-bottom:40px;
}
.uSearch {
	padding-top: 10px;
}

/* forms */
.uformSectionTitle {
	background-color: #dddcdc;
    margin-bottom: 10px;
    padding: 4px 4px 4px 6px;
	}
.uform .fieldMandatory, .uformTop .fieldMandatory {
    padding-left: 6px;
    padding-top: 2px;
    color: #d57503;
    font-weight: bold;
    right: 10px;
}
.uform .uformRow .fieldLabel, .uform .uformRowHidden .fieldLabel {
    width: 200px;
	width:30%;
}
.uform .uformRow .fieldInput, .uformRow .fieldInput .uformInput  {
   width:95%
}

.uformRow .uformTextArea textarea {
    width: 95%;
    height: 100px;
}

/* unity contacts table add more padding */
.uLVTableContact {
    width: auto;
}
.uContentList .contactList td {
	padding-bottom:10px;
}
.uLVTableContact td {
	padding:8px 20px 8px 4px!important;
	}


/*
=========================================================
TYPOGRAPHY
*/

body {
	font-size: 100%;
	color: #666;
	}
	
/* set table size for iexp6 */
td,tr,table {
	font-size: 100%;
	}
	
body,p,div,li,ol,dl,td,em,address,pre,blockquote,input, select, textarea {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	}

p { 
	line-height: 1.4em;
	/* letter-spacing: .1em; */
	 } 
	 
h1, h2, h3, h4, h5, h6	{
	color: #0f87aa;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	}

h1{font-size:230%;}
h2{font-size:200%;}
h3{font-size:180%;}
h4{font-size:160%;}
h5{font-size:140%;}
h6{font-size:120%;}

/* LINKS */
a:link, a:visited{color:#0e87a9;text-decoration:underline;}
a:active{color:red;text-decoration:underline;}
a:hover{color:#55ac47;text-decoration:underline;}

/* set links for mobiles */
a.phNumbers:link, a.phNumbers:visited{
	text-decoration:none;
	cursor:default;
	}
a.phNumbers:active, a.phNumbers:hover{
	text-decoration:none;
	cursor:default;
	}
	
	
	
	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 940px), only screen and (max-device-width: 940px)
{
	
a.phNumbers:link {
	cursor:pointer
	}
a.phNumbers:active {
	cursor:pointer
	}
a.phNumbers:visited {
	cursor:pointer
	}
a.phNumbers:hover {
	cursor:pointer
	}	

/* adjust unity contact table */
#uLayoutContact {width:100%;}
#uLayoutContact #uLayoutPad	{ padding:10px 0 10px 0!important; }
.uLayoutFirst {width:auto;}
.uLayoutSecond {width:auto; text-align:right;}
.uLVTableContact {width:auto;}
/* hide the photos */
#uLayoutContact img {margin-left:0px; display:none!important;}
#uLayoutContact .uLayoutSecond { display:none; }	


/*responsive table ? 
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}

tbody td {display: block;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
  
  */
			
} /* END MEDIA */